Subject: [Teas] Status update of draft-ietf-teas-pcecc-use-cases-02

From: Dhruv Dhody <[email-masked]>
Date: Fri, 2 Nov 2018 21:00:06 +0700

Hi WG,

As discussed during the last meeting, I took the pen and made an
update to the draft focusing mainly of bringing the I-D up to date to
the PCECC extentions in PCE WG and re-writting/re-arranging text to
make things clearer.

I also added use-cases related to SRv6/SFC and updated the P2MP use-case!

We would welcome reviews and suggestions if the update is on the right
track? There is still work to be done!

Thanks!
Dhruv